MX300 series Manual en pantalla

MX300 series MC-2051-V1.00
Manual en pantalla
Haga clic en el nombre de la guía para mostrarla. Consulte las guías que vienen a continuación para obtener información completa sobre cada función del equipo.
 | Guía del Usuario
 |  | Describe las distintas funciones que pueden llevarse a cabo directamente desde la máquina, así como los procedimientos de mantenimiento. También incluye una guía de solución de problemas.
 | Guía de impresión para PC
 |  | Describe cómo configurar y manejar el controlador de la impresora para imprimir desde un equipo. Obtención de la versión más reciente de los MP Drivers
 | Guía de escaneado
 |  | Describe cómo escanear texto e imágenes y cómo utilizar los datos escaneados. También incluye una guía de solución de problemas.
 | Guía del controlador del FAX
 |  | Describe cómo enviar faxes desde un equipo.
 | Guía de impresión fotográfica para PC
 |  | Describe cómo imprimir fotografías utilizando el software de la aplicación que acompaña al producto. Introducción al Solution Menu
Sugerencia
Si hace clic en el botón Buscar de cada guía, podrá buscar y consultar las páginas correspondientes de todas las guías.
Tenga en cuenta que al introducir una palabra clave para su búsqueda, puede que la tecla [Retroceso] y las teclas de flecha ([<-], [->] etc.) estén desactivadas.
Si es así, pulse la tecla [F6] para activar estas teclas.